.LogoBanner
{
	position: relative;
	width: 100%;
	height: 455px;

	background-color: rgb(40, 40, 40);
	background-image: url("../Sources/Banner/banner.png");
	background-size: cover;
	background-position: center;
	box-shadow: inset 0px 0px 15px rgba(0,0,0,0.5);

	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
}

.LogoBanner img
{
	width: 25rem;
	margin-bottom: -2rem;
}

@media screen and (max-width: 1000px)
{
	.LogoBanner img
	{
		margin-bottom: 0;
	}
}